body, .intro, h1, h2, h3, h4, h5, h6, p, .button {
    font-family: "Edmondsans", sans-serif !important;
}

.grid-block .white-btn {
	font-family: "Edmondsans", sans-serif !important;
}

.footer-widget .widget h6 {
	font-family: "Edmondsans", sans-serif !important;
}

body .futura-bold {
	font-family: "Edmondsans", sans-serif !important;
}

.top-bar-section ul li > a, .top-bar-section .dropdown li a {
	font-family: "Edmondsans", sans-serif !important;
}

@media only screen and (min-width: 940px) {
.contain-to-grid .top-bar {
    max-width: 82rem !important;
}
}

body.woocommerce-page h3 {
	font-family: "Edmondsans", sans-serif !important;
}

form input[type=submit] {
	font-family: "Edmondsans", sans-serif !important;
}

.single-product .amount {
	color: #333f57 !important;
}

.woocommerce .woocommerce-breadcrumb {
	color: #333f57 !important;
}

.woocommerce .woocommerce-breadcrumb a {
	color: #333f57 !important;
}

p.order-again {
display: none !important;
}

